Commit e1a06e45 authored by marutosijp's avatar marutosijp

Gemfile: upgrade pg to 0.18.1

git-svn-id: https://svn.redmine.org/redmine/trunk@14234 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent fc6ec94b
......@@ -64,7 +64,7 @@ if File.exist?(database_file)
when 'mysql'
gem "activerecord-jdbcmysql-adapter", :platforms => :jruby
when /postgresql/
gem "pg", "~> 0.17.1", :platforms => [:mri, :mingw, :x64_mingw]
gem "pg", "~> 0.18.1", :platforms => [:mri, :mingw, :x64_mingw]
gem "activerecord-jdbcpostgresql-adapter", :platforms => :jruby
when /sqlite3/
gem "sqlite3", :platforms => [:mri, :mingw, :x64_mingw]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment